/*
Description: Blue Color Scheme
*/

body {
	background: #369 url(../../images/bg-blueprint.jpg);
}
a,
a:active,
a:focus,
a:hover,
.entry-title a:hover {
	color: #06f;
}
#menu-primary li li a:hover,
#menu-primary li li a:active,
#menu-primary li li:hover > a,
#menu-primary li li.sfHover > a,
#menu-footer li li a:hover,
#menu-footer li li a:active,
#menu-footer li li:hover > a,
#menu-footer li li.sfHover > a {
	background: #f8f8f8;
	color: #06f;
}